
Redmine - Defect #19628

Padding in Issue textarea

2015-04-15 12:12 - Guillaume Jousse

Status: Closed Start date:  

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: No feedback Affected version:  

Description

Would be nice to have some padding in the textarea :

stylesheets/jstoolbar.css

Line 4

.jstEditor textarea, .jstEditor iframe {

padding: 8px;

}

Many Thanks

History

#1 - 2015-04-15 16:41 - Go MAEDA

Could you please explain the benefits of the fix with scrrenshots?

I tried the patch on Firefox but I could not find any improvements.

#2 - 2015-04-20 15:47 - Go MAEDA

- Status changed from New to Needs feedback

#3 - 2015-05-15 06:24 - Toshi MARUYAMA

- Category set to UI

#4 - 2023-05-06 10:50 - Go MAEDA

- Status changed from Needs feedback to Closed

- Resolution set to No feedback
